<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::AbstractCommand" tests="2" time="0.00037477" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_should inherit command_name" time="9.8291e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_should inherit output definition" time="0.000103826" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
